<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/china_110</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/china-110</bigIconPath>
		<blitzModelPath>Tanks/China/110.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/china-Ch11_110.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>40</forward>
		<backward>15</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7.48</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6087</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/chinese/Ch11_110/110_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>china_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/chinese/Ch11_110/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/chinese/Ch11_110/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/chinese/Ch11_110/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>141.807861</turret_01>
				<turret_02>153.227112</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.385300 -3.395683 0.444999</min>
				<max>1.386706 3.700340 1.703784</max>
			</bbox>
			<points>
				<normal>0.001681 0.003445 -0.003138</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.48 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.48 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.28</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.0 1.6323 0.5846</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/chinese/Ch11_110/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>120</armor_1>
			<armor_2>110</armor_2>
			<armor_3>90</armor_3>
			<armor_4>60</armor_4>
			<armor_5>100</armor_5>
			<armor_6>120</armor_6>
			<armor_7>90</armor_7>
			<armor_8>90</armor_8>
			<armor_9>60</armor_9>
			<armor_10>30</armor_10>
			<armor_11>20</armor_11>
			<armor_12>20</armor_12>
			<armor_13>0</armor_13>
			<armor_14>30</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>24345</weight>
		<maxHealth>1160</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.954861 0.612386 1.89711</rayStart>
				<rayEnd>-0.768961 0.29166 1.74685</rayEnd>
				<rayUp>0.731251 0.252265 -0.633747</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Ch11_110>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.529182 -3.222312 0.000110</min>
					<max>1.529182 3.351827 1.123140</max>
				</bbox>
				<points>
					<normal>0.000000 0.004462 0.016699</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch11_110</userString>
			<description>#china_vehicles:Chassis_Ch11_110_descr</description>
			<tags/>
			<level>7</level>
			<price>17780</price>
			<unlocks>
				<chassis>Chassis_Ch11_110_2<cost>15800</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch11_110/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch11_110/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch11_110/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.68</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.88</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.287879</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.197851</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.38334</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.287879</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.287879</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.197851</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.38334</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.287879</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.0 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch11_110/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.20535 2.23651</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11500</weight>
			<maxLoad>54000</maxLoad>
			<terrainResistance>1.1 1.2 2.1</terrainResistance>
			<brakeForce>45000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>18</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.25</vehicleMovement>
				<vehicleRotation>0.25</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Ch11_110>
		<Chassis_Ch11_110_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.529182 -3.222312 0.000110</min>
					<max>1.529182 3.351827 1.123140</max>
				</bbox>
				<points>
					<normal>0.000000 0.004462 0.016699</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch11_110_2</userString>
			<description>#china_vehicles:Chassis_Ch11_110_2_descr</description>
			<tags/>
			<level>8</level>
			<price>35000</price>
			<models>
				<undamaged>vehicles/chinese/Ch11_110/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch11_110/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch11_110/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.68</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.88</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.287879</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.197851</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.38334</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.287879</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.287879</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.197851</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.38334</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.287879</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.0 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch11_110/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.20535 2.23651</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11500</weight>
			<maxLoad>54000</maxLoad>
			<terrainResistance>1 1.1 2</terrainResistance>
			<brakeForce>50000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>23</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.23</vehicleMovement>
				<vehicleRotation>0.23</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>165</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Ch11_110_2>
	</chassis>
	<turrets0>
		<Turret_1_Ch11_110>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.117968 -1.526328 -0.382272</min>
					<max>1.124360 1.526397 1.043246</max>
				</bbox>
				<points>
					<normal>-0.007591 -0.591768 -1.621547</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_1_Ch11_110</userString>
			<description>#china_vehicles:Turret_1_Ch11_110_descr</description>
			<tags/>
			<level>7</level>
			<price>12000.0</price>
			<models>
				<undamaged>vehicles/chinese/Ch11_110/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/chinese/Ch11_110/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/chinese/Ch11_110/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch11_110/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.3828 1.2407</gunPosition>
			<armor>
				<armor_1>130</armor_1>
				<armor_2>100</armor_2>
				<armor_3>90</armor_3>
				<armor_4>90</armor_4>
				<armor_5>120</armor_5>
				<armor_6>90</armor_6>
				<armor_7>90</armor_7>
				<armor_8>120</armor_8>
				<armor_9>100</armor_9>
				<armor_10>40</armor_10>
				<armor_11>30</armor_11>
				<armor_12>50</armor_12>
				<armor_13>30</armor_13>
				<armor_14>0</armor_14>
				<armor_15>30</armor_15>
				<armor_16>30</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7000</weight>
			<maxHealth>290</maxHealth>
			<rotationSpeed>28</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.05407 0.518944 0.75336</rayStart>
					<rayEnd>-0.735259 0.328972 0.604136</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.28882 0.438454 -0.355065</rayStart>
					<rayEnd>-0.894364 0.385482 -0.315096</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.28882 0.438454 -0.355065</rayStart>
					<rayEnd>0.894364 0.385482 -0.315096</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.05407 0.518944 0.75336</rayStart>
					<rayEnd>0.735259 0.328972 0.604136</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_122-mm_37-122JT>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.301336 -0.480493 -0.290413</min>
							<max>0.301336 3.693119 0.290413</max>
						</bbox>
						<points>
							<normal>-0.000806 -1.827212 -2.013109</normal>
						</points>
					</blitz>
					<maxAmmo>35</maxAmmo>
					<pitchLimits>-12 5</pitchLimits>
					<unlocks>
						<turret>Turret_2_Ch11_110<cost>15500</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/chinese/Ch11_110/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/chinese/Ch11_110/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/chinese/Ch11_110/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch11_110/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>201<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>130<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>45</gun>
					</armor>
					<extraPitchLimits>
						<back>-12 3 15</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.48</shotDispersionRadius>
					<reloadTime>15.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>3.3</aimingTime>
					</_122-mm_37-122JT>
				<_122-mm_D25-T>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.300714 -0.480507 -0.290387</min>
							<max>0.301957 4.591508 0.290439</max>
						</bbox>
						<points>
							<normal>0.000000 -1.828076 -2.014790</normal>
						</points>
					</blitz>
					<maxAmmo>35</maxAmmo>
					<pitchLimits>-12 5</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch11_110/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/chinese/Ch11_110/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/chinese/Ch11_110/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch11_110/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>201<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>130<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>45</gun>
					</armor>
					<extraPitchLimits>
						<back>-12 3 15</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>12.5</reloadTime>
					<aimingTime>3.4</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_122-mm_D25-T>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_Ch11_110>
		<Turret_2_Ch11_110>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.309529 -1.455869 -0.405315</min>
					<max>1.307561 1.441476 0.983283</max>
				</bbox>
				<points>
					<normal>-0.001008 -0.673127 -1.635340</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_2_Ch11_110</userString>
			<description>#china_vehicles:Turret_2_Ch11_110_descr</description>
			<tags/>
			<level>8</level>
			<price>33200</price>
			<unlocks>
				<gun>_100mm_62-100T<cost>59000</cost>
				</gun>
				<vehicle>Ch12_111_1_2_3<cost>150000</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch11_110/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/chinese/Ch11_110/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/chinese/Ch11_110/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch11_110/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000 0.170 1.1202</gunPosition>
			<armor>
				<armor_1>201</armor_1>
				<armor_2>148</armor_2>
				<armor_3>129</armor_3>
				<armor_4>50</armor_4>
				<armor_5>129</armor_5>
				<armor_6>102</armor_6>
				<armor_7>102</armor_7>
				<armor_8>148</armor_8>
				<armor_9>148</armor_9>
				<armor_10>102</armor_10>
				<armor_11>40</armor_11>
				<armor_12>50</armor_12>
				<armor_13>0</armor_13>
				<armor_14>30</armor_14>
				<armor_15>75</armor_15>
				<armor_16>30</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_2 armor_4</primaryArmor>
			<weight>11000</weight>
			<maxHealth>390</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.19775 0.510963 0.397629</rayStart>
					<rayEnd>-0.887693 0.284707 0.285105</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.25434 0.53341 -0.460242</rayStart>
					<rayEnd>-0.907581 0.339592 -0.413414</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.58</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.19775 0.510963 0.397629</rayStart>
					<rayEnd>0.887693 0.284707 0.285105</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.25434 0.53341 -0.460242</rayStart>
					<rayEnd>0.907581 0.339592 -0.413414</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.58</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_122-mm_37-122JT>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.438170 -0.415645 -0.142292</min>
							<max>0.374187 3.836508 0.406601</max>
						</bbox>
						<points>
							<normal>0.000000 -1.770262 -1.814481</normal>
						</points>
					</blitz>
					<maxAmmo>35</maxAmmo>
					<pitchLimits>-15 5</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch11_110/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/chinese/Ch11_110/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/chinese/Ch11_110/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch11_110/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>250<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>201<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>201<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>130<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>45</gun>
					</armor>
					<extraPitchLimits>
						<back>-15 1 20</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.48</shotDispersionRadius>
					<reloadTime>15</reloadTime>
					<aimingTime>3.1</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_122-mm_37-122JT>
				<_122-mm_D25-T>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.438170 -0.415645 -0.142292</min>
							<max>0.374187 4.656369 0.406601</max>
						</bbox>
						<points>
							<normal>0.000618 -1.769207 -1.811458</normal>
						</points>
					</blitz>
					<maxAmmo>35</maxAmmo>
					<pitchLimits>-15 5</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch11_110/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/chinese/Ch11_110/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/chinese/Ch11_110/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch11_110/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>250<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>201<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>201<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>130<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>45</gun>
					</armor>
					<extraPitchLimits>
						<back>-15 1 20</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>12</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>3.4</aimingTime>
					</_122-mm_D25-T>
				<_100mm_62-100T>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.438170 -0.415624 -0.142278</min>
							<max>0.374187 5.604746 0.406615</max>
						</bbox>
						<points>
							<normal>-0.002018 -1.770607 -1.807273</normal>
						</points>
					</blitz>
					<maxAmmo>40</maxAmmo>
					<pitchLimits>-15 6</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch11_110/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/chinese/Ch11_110/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/chinese/Ch11_110/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch11_110/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>250<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>201<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>201<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>130<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>40</gun>
					</armor>
					<extraPitchLimits>
						<back>-15 1 20</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>8.7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					</_100mm_62-100T>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_Ch11_110>
	</turrets0>
	<engines>
		<_12150L>shared<unlocks>
				<engine>_12150LS<cost>33000</cost>
				</engine>
			</unlocks>
		</_12150L>
		<_12150LS>shared</_12150LS>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<A-220B>shared</A-220B>
	</radios>
</root>
